*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "DM Sans";
}


html{
    scroll-behavior: smooth;
}
li{
    display: inline-block;
    list-style: none;
}

img{
   
    vertical-align: middle;
}

a{
    display: inline-block;
    text-decoration: none;
    transition: 0.4s;
}

:root {
    
    --primary-color: #0a0a0a; 
    --secondary-color: #f4f4f4;
    --white:#fff;
    --paragraph:#5D666F;
    --list:#1C2539;
    --yellow:#d8973d;
    --footerlist:#A2A6A8;

  
}


.container{
    width: 100%;
    max-width: 1150px;
    margin: auto;
    padding: 0 15px;
}


header {
    width: 100%;
    float: left;
    position: relative;
    box-shadow: 0 5px 25px #00000017;
}

.header-top1 {
    width: 100%;
    float: left;
    background: var(--primary-color);
}


.header-top1-full {
    width: 100%;
    float: left;
    display: flex
;
    justify-content: space-between;
    align-items: center;
}


.header-top-left {
    display: flex
;
}

.header-top-left  ul li a{
color: var(--white);
font-size: 14px;
padding: 10px 0;
}

.header-top-left  ul li  a i{
    margin-right: 5px;
    position: relative;
}

.header-top-left  ul li{
    position: relative;
    
}

.header-top-left  ul li:last-child{

margin-left: 40px;
font-size: 14px;
color: var(--white);

}

.header-top-left ul li:last-child::after {
    content: "";
    width: 1px;
    height: 14px;
    position: absolute;
    left: -21px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--white);
}

.header-top-left ul li a:first-child::after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    left: 0px;
    bottom: 5px;
    background-color: var(--white);
    transition: 0.4s;
}

.header-top-left  ul li  a:hover:after{

    width: 100%;
}


.header-top-right {
    display: flex
;
    align-items: center;
    gap: 45px;
   
}

ul.header-top-right-1 li a{
    padding: 10px;
    font-size: 14px;
    color: var(--white);

}


.header-top-right-2 li a{
    padding: 10px 7px;
    color: var(--white);
    position: relative;
   z-index: 1;
}

.header-top-right-2 li a:hover{
    color: var(--primary-color);
}


.header-top-right-2 li a::after{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0);
    background-color: var(--white);
    transition: 0.4s;
z-index: -1;

}

.header-top-right-2 li a:hover:after{
    transform: scale(1);
}


.header-top-right-2{
    position: relative;
}

.header-top-right-2:after{
    content: "";
    width: 1px;
    height: 14px;
    position: absolute;
    left: -21px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--white);
}


.header-top2 {
    width: 100%;
    float: left;
}

.header-top2-full {
    display: flex
;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 15px 0;
}


.logo a{
    letter-spacing: 4px;
    font-size: 25px;
    color: var(--primary-color);
}
.logo img {
    max-width: 310px;
}

.nav ul li {
    padding: 10px 5px;
}

.nav ul li a{
color: var(--primary-color);
padding: 12px 8px;
font-size: 15px;
font-weight: 600;
}

.nav ul li a i {
    margin-left: 5px;
    vertical-align: middle;
    font-size: 12px;
    transition: 0.4s;
    display: inline-block;
}


.nav ul li:hover i{
   
    transform: rotate(180deg);
}


.btn {
    background: #000;
    color: #fff;
    padding: 16px 38px;
    border-radius: 30px;
    font-weight: 600;
    font-size: 15px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border: none;
    cursor: pointer;
    display: inline-block;
}

.btn:after, .btn:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: var(--secondary-color);
transition: 0.4s;
border-radius: 18px 0 18px 0;

}

.btn:before{
   
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
   

}
.btn:hover{
    background: none;
    color: var(--primary-color);
    box-shadow: 0 3px 2px #00000ea1;
}

.btn:hover:after, .btn:hover::before{
    width: 100%;
    height: 100%;
}

section#hero {
    width: 100%;
    float: left;

    background: 
      linear-gradient(rgba(14, 14, 14, 0.9), rgb(16 15 15 / 34%)),
      url("https://images.unsplash.com/photo-1486406146926-c627a92ad1ab?auto=format&fit=crop&q=80&w=2000");

    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    height: 550px;

    animation: heroZoom 14s ease-in-out infinite;
}

/* Zoom Keyframes */
@keyframes heroZoom {
    0% {
        background-size: 100%;
    }
    50% {
        background-size: 115%;
    }
    100% {
        background-size: 100%;
    }
}

.hero-full {
    width: 100%;
    float: left;
    display: flex
;
    align-items: center;
    height: 550px;
    justify-content: center;
}

.hero-text {
    width: 71%;
    float: left;
    text-align: center;
    color: #fff;
}
.hero-text h1 {
    font-size: 60px;
    margin: 25px 0;
    text-transform: capitalize;
}


.hero-text p {
    font-size: 14px;
    padding-right: 50px;
    line-height: 24px;
    margin-bottom: 40px;
}



section#about {
    width: 100%;
    float: left;
    padding: 100px 0;
}

.about-full {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
}


.about-left {
    width: 50%;
    padding-right: 50px;
    float: left;
}

.about-left-img {
    width: 100%;
    float: left;
     position: relative;
     width: fit-content;
     perspective: 1000px;
}

.about-left-img img{
    max-width: 100%;
   border-radius: 30px;
   /* transform: rotateY(0deg); */
    transform: rotateY(15deg) rotateX(2deg); 
  
   transition: 0.6s ease;
  
}



.left-hover:hover  ~ .d-img{
   transform: rotateY(15deg) rotateX(2deg); 
   
}

.right-hover:hover  ~ .d-img{
    
transform: rotateY(-15deg) rotateX(2deg);
   
}


.left-hover, .right-hover{
width: 50%;
height: 100%;
position: absolute;
top: 0;
z-index: 12;

}

.left-hover{
    left: 0;
}
.right-hover{
    right: 0;
}



.about-right {
    width: 50%;
    padding: 0 15px;
    float: left;
}

.about-text1 span.section-name {
    font-weight: 600;
    font-size: 18px;
}


.about-text1 h2 {
    font-size: 40px;
    margin: 15px 0;
}


.about-text1 p {
    font-size: 14px;
    line-height: 22px;
    color: var(--paragraph);
    padding-right: 20px;
}

.about-text1{
    width: 100%;
    float: left;
    margin: 10px 0 20px 0;
}

ul.about-list {
    width: 100%;
    float: left;
    padding: 20px 0;
    border-top: 1px solid #ddd;
}

ul.about-list li{
    width: 50%;
    float: left;
    padding: 5px 0;
    font-size: 14px;
    color: var(--list);
}

ul.about-list li i{
    margin-right: 7px;
    color: var(--yellow);
   
}

.about-founder {
    display: flex
;
    align-items: center;
    float: left;
}

.founder-img img{
    width: 50px;
    height: 50px;
    border-radius: 5px;
}

.founder-name {
    margin-left: 15px;
}

.founder-name h4 {
    font-size: 17px;
}


.founder-name span {
    font-size: 14px;
    color: var(--paragraph);
}

section#what-do {
    width: 100%;
    float: left;
    padding: 100px 0;
}
.heading {
    width: 100%;
    float: left;
    text-align: center;
}
.heading h2 {
   
    font-size: 40px;
   
    letter-spacing: 0.4px;
}
.heading span{
    
    color: var(--paragraph);
    font-size: 16px;
    margin-top: 8px;
    display: inline-block;

}

.extra-heading {
    width: 100%;
    float: left;
    margin-top: 30px;
    text-align: center;
    font-size: 15px;
}

.extra-heading i:last-child{
    display: inline-block;
    transform: rotate(180deg);
}

.extra-heading i{
    font-size: 20px;
}

.extra-heading span {
    padding: 0 5px;
}

.what-do-boxes {
    width: 100%;
    float: left;
    margin-top: 50px;
}

.what-do-box1 {
    width: 33.33%;
    float: left;
    padding: 15px;
}

.what-do-innerbox {
    width: 100%;
    float: left;
    text-align: center;
   padding:  50px;
  border-radius: 20px;
   border: 1px solid #f0f0f0;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
   
    box-shadow: 0 10px 30px -10px #0000001a;
}

.what-do-innerbox:hover{
transform: translateY(-10px) scale(1.02);
    box-shadow: 0 20px 40px -15px #00000033;
    border:1px solid transparent;
}



.what-do-icon {
    width: 100%;
    text-align: center;
    float: left;
    font-size: 59px;
    margin-bottom: 15px;
    color: var(--yellow);
}

.what-do-text {
    width: 100%;
    float: left;
}

.what-do-text h4{
margin-bottom: 15px;
color: var(--list);
}


.what-do-text p{
    color: var(--paragraph);
    font-size: 14px;
}

section#value {
    width: 100%;
    float: left;
    background-color: #f2f2f2;
    padding: 100px 0;
}

.value-full {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
}

.value-full-left {
    width: 50%;
    float: left;
    padding: 0 15px;
}


.value-right {
    width: 50%;
    padding: 0 15px;
    text-align: center;
}

.value-full .heading{
    text-align: left;
}

.value-full-left .heading h2{
    margin-top: 10px;
}


.value-full-left .heading span{
    text-transform: uppercase;
    font-weight: 600;
    color: var(--list);
   
}


.value-full-left .heading p{
   font-size: 14px;
   line-height: 25px;
   color: var(--paragraph);
   margin: 15px 0 0px 0;
   
}


.value-full ul.about-list li {
    width: 100%;
    padding: 12px 17px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 6px;
    margin: 11px 0;
   background-color: white;
    transition: 0.4s;
   
}

.value-full ul.about-list li:hover{

   box-shadow: 0 9px 18px #1810100d;
   background-color: #fff;
   border: 1px solid transparent;
   
  
   
}


.value-full ul.about-list{
    border: none;
  
}


.value-image {
    width: 100%;
    text-align: center;
    float: left;
}

.value-image img{
    max-width: 100%;
   height: 440px;
    object-fit: cover;
   
       clip-path: polygon(90.979% 76.176%, 90.979% 76.176%, 87.388% 81.516%, 83.451% 86.042%, 79.278% 89.812%, 74.979% 92.886%, 70.667% 95.322%, 66.452% 97.179%, 62.445% 98.517%, 58.756% 99.393%, 55.497% 99.868%, 52.778% 99.999%, 52.778% 99.999%, 42.4% 98.943%, 33.16% 95.938%, 25.057% 91.227%, 18.089% 85.055%, 12.257% 77.665%, 7.557% 69.302%, 3.989% 60.209%, 1.553% 50.631%, 0.245% 40.812%, 0.065% 30.995%, 0.065% 30.995%, 1.106% 22.187%, 3.343% 15.123%, 6.605% 9.637%, 10.719% 5.561%, 15.511% 2.73%, 20.809% 0.978%, 26.44% 0.137%, 32.231% 0.041%, 38.009% 0.525%, 43.602% 1.421%, 43.602% 1.421%, 48.661% 2.87%, 53.065% 5.004%, 56.977% 7.646%, 60.562% 10.618%, 63.982% 13.743%, 67.403% 16.844%, 70.987% 19.742%, 74.9% 22.261%, 79.304% 24.222%, 84.363% 25.45%, 84.363% 25.45%, 89.337% 26.87%, 93.369% 29.444%, 96.454% 33.043%, 98.585% 37.539%, 99.755% 42.803%, 99.959% 48.709%, 99.19% 55.127%, 97.441% 61.93%, 94.706% 68.989%, 90.979% 76.176%);
}

.value-img-text {
    width: 100%;
    float: left;
    margin-top: 35px;
}
.value-img-text h4 {
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
     font-family: "Macondo"
}






section#model {
    width: 100%;
    float: left;
    padding: 100px 0;
    background-color: var(--primary-color);
    
}

.model-full {
    width: 100%;
    float: left;
    padding-top: 50px;
    display: flex;
    align-items: center;
}

.model-left, .model-right{
    width: 50%;
    float: left;
    padding: 0 20px;
}

.model-left{
    padding-right: 50px;
}

.model-left span{
    background: #222;
    padding: 8px 16px;
    border-radius: 30px;
    font-size: 13px;
    color: var(--yellow);
    text-transform: uppercase;
    letter-spacing: 1px;
}

.model-left h2 {
    color: var(--white);
    font-size: 62px;
    margin: 20px 0;
}



.model-left p {
    color: var(--white);
    font-size: 16px;
   line-height: 25px;
}


.model-left-last {
    margin-top: 30px;
    padding: 20px;
    border-left: 3px solid var(--yellow);
    background:#ffffff0d;
    color: var(--white);
}


.model-right-bx1{
    display: flex
;
    gap: 30px;
    padding: 20px;
    border-bottom: 1px solid #222;
    transition: 0.3s 
ease;
}



.model-right-bx1:hover {
    background: #ffffff08;
    border-bottom-color: var(--yellow);
}

.bx2 h4{
color: var(--yellow) !important;
}

.model-right-bx1 span{
    color: var(--white);
     color: #999;
     font-size: 18px;
}


.modal-right-text h4{
    color: var(--white);
    font-size: 28px;
}

.modal-right-text p{
    color: #999;
    font-size: 16px;
    line-height: 25px;
}

.model-right{
    display: flex;
    flex-direction: column;
    gap: 30px;
}



section#process {
    width: 100%;
    float: left;
    padding: 0 50px 100px 50px;

}


.process-boxes {
    width: 100%;
    float: left;
    margin-top: 50px;
}

.process-box1 {
    width: 25%;
    float: left;
    padding: 15px;
}

.process-innerbox {
    width: 100%;
    float: left;
    height: 444px;
    position: relative;
}

.process-img{
    width: 100%;
    float: left;
    position: relative;
    border-radius: 5px;
      overflow: hidden;
}

.hover-over{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 22;
  
}

.process-img > img{
    max-width: 100%;
    height: 444px;
    object-fit: cover;
    transition: 6s;
}

.overlay{
    width:100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  transition: 0.4s;
    background-color:#00000083;
}

span.icon-process {
    position: absolute;
    bottom: 60px;
    left: 60px;
    z-index: 1;
    display: inline-block;
    transition: 0.4s;
}
span.icon-process img{
    width: 50px;
    height: 50px;
}

.process-num1, .process-num2 {
    position: absolute;
    padding: 80px 64px;
    top: 0;
    left: 0;
    z-index: 1;
    transition: 0.4s;
}

.process-num2{
    bottom: -20px;
    top: auto;
    visibility: hidden;
    opacity: 0;

}

.hover-over:hover ~ .process-img .process-num2{
    bottom: 0;
    visibility: visible;
    opacity: 1;
}

.hover-over:hover ~ .process-img img{
    transform: scale(1.3);
}


.hover-over:hover ~ .process-img span.icon-process{
    transform: scale(0);
}

.hover-over:hover ~ .process-img .overlay{
    background-color: #000000b9;
}

.process-num1 span{
    font-size: 16px;
    color: var(--yellow);
    letter-spacing: 2px;
    margin-bottom: 5px;
    display: inline-block;
}

.process-num1 h4{
    font-size: 28px;
    font-weight: 700;
    color: var(--white);
}

.process-num2 p{
    font-size: 14px;
    color:#ffffffc4;
    line-height: 23px;
    margin-bottom: 8px;
}

.process-num2 a{
    padding: 7px 0 2px 0;
    border-bottom: 2px solid var(--white);
    color: var(--white);
    font-size: 14px;
    font-weight: 600;
    transition: 0s !important;
}


section#think {
    width: 100%;
    float: left;
    padding: 100px 0;
    border-top: 1px solid #ddd;
}

.think-full {
    width: 100%;
    float: left;
    margin-top: 20px;
    background-image: url(image/img.png);
   background-size: contain;
    background-position: center 26%;
    background-repeat: no-repeat;
}


.think-box1 {
    width: 33.33%;
    float: left;
    padding: 15px;
}

.think-innerbox {
    width: 100%;
    float: left;
    text-align: center;
    padding: 30px;
}


.think-img {
   
    text-align: center;
    width: 200px;
    height: 200px;
    margin: auto;
border-radius: 50%;
    position: relative;
     border: 8px solid var(--white);
    box-shadow: 0 15px 35px #0000001a;

}

.think-img img{
    width: 100%;
   
    border-radius: 50%;
}



span.think-num {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 45px;
    display: flex
;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 18px;
    letter-spacing: 2px;
    color: var(--white);
    background-color: var(--yellow);
}

.think-text {
    width: 100%;
    float: left;
    margin-top: 30px;
}


.think-text h4 {
    font-size: 22px;
    margin-bottom: 10px;
}

.think-text p{
    color: var(--paragraph);
}



.think-innerbox:hover .think-img {
    transform: translateY(-10px);
    transition: 0.4s 
ease;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.15);
}




footer {
    width: 100%;
    float: left;
   
    background-color: var(--list);
}

.footer-full1 {
    width: 100%;
    float: left;
     padding: 80px 0;
}


.footer-part1 {
    padding: 15px;
    width: 30%;
    float: left;
}


.footer-logo a {
    line-height: 35px;
    letter-spacing: 4px;
    font-size: 35px;
    color: var(--white);
}


.footer-part1 p {
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0;
    color: var(--footerlist);
    padding-right: 25px;
}


ul.social-media {
    width: 100%;
    float: left;
    margin-top: 10px;
}

ul.social-media li{
    padding: 3px;
}

ul.social-media li a{
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background-color: #fff;
    color:  var(--yellow);
    line-height: 30px;
    font-size: 14px;
    text-align: center;
}

.footer-part2 {
    width: 20%;
    float: left;
    padding: 15px 0;
}

.footer-part2 h4{
font-weight: 600;
font-size: 18px;
color: var(--white);
margin-bottom: 20px;

}

.footer-part2 ul li{
    width: 100%;
    padding: 6px 0;
}

.footer-part2 ul li a{
    font-size: 14px;
    position: relative;
    color: var(--footerlist);
    transition: 0.4s;
}

.footer-part2 ul li a span{
     padding-left: 26px;

}

ul.social-media li a:hover{
    transform: translatey(-5px) scale(1.2);
}

.footer-part2 ul li a i{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: 0.4s;

}

.footer-part2 ul li a:hover i{
    left: 5px;
    color: var(--secondary-color);
}

.footer-part2 ul li a:hover{
    color: var(--white);
}

.ct-item {
    width: 100%;
    float: left;
    display: flex
;
    align-items: center;
    gap: 15px;
    margin: 8px 0;
}

.ct-item span:first-child{

    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--white);
    line-height: 30px;
    text-align: center;
    color: var(--yellow);
    font-size: 14px;
}

.ct-text p{
    margin-bottom: 4px;
    color: var(--footerlist);
    font-size: 14px;
}


.ct-text a, .ct-text span{
    font-size: 14px;
    color: var(--white);
}

.footer-part1 h4{
    font-weight: 600;
font-size: 18px;
color: var(--white);
margin-bottom: 20px;

}


.insta-post {
    width: 100%;
    float: left;
}


.insta-post-bx1 {
    width: 33%;
    padding: 5px;
    float: left;
}

.insta-post-inner {
    width: 100%;
    float: left;
    position: relative;
}

.insta-post-inner::after{
position: absolute;
top: 0;
left: 0;
content: "";
width: 100%;
height: 100%;
background-color: #0000008c;
opacity: 0;
transition: 0.3s;
}

.insta-post-inner:hover:after{
    opacity: 1;
}


.insta-post-inner img{
    width: 100%;
    border-radius: 5px;
}

.insta-post-inner a{
    position: absolute;
   
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    color: var(--white);
    z-index: 2;
    transition: 0.4s;
    

}

.insta-post-inner:hover a{
     transform: translate(-50%, -50%) scale(1);
}



.footer-full2 {
    text-align: center;
    width: 100%;
    float: left;
    padding: 30px 0;
    border-top: 1px solid #ddd;
}

.footer-full2 p{
    font-size: 14px;
    color: var(--white);
}

.form-main{
    width: 100%;
    float: left;
    margin-top: 80px;

   
}
#contact{
    padding: 100px 0;
     float: left;
     width: 100%;
}

.input-filed{
    width: 50%;
    float: left;
    padding: 0 20px;
    margin-bottom: 30px;
}
.input-filed input{
    width: 100%;
    border: 1px solid #000;
    padding: 15px;
}
.input-filed textarea{
    width: 100%;
    border: 1px solid #000;
    padding: 10px;
    height: 100px;
}
.form-main .q-button{
    text-align: center;
    width: 100%;
    float: left;
   
}
.form-main .q-button button{
    width: 250px !important;
}
.w-100{
    width: 100%;
}

.mobile-menu-head, .mobile-menu-trigger {
    display: none;
}


 .mobile-menu-trigger {
    display: none;
}





@media (max-width: 991px){
.mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 45px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }

    .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #333333;
        width: 24px;
        position: relative;
    }

    .mobile-menu-trigger span:before {
        top: -6px;
    }

    .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }
     .mobile-menu-trigger span:after {
        top: 6px;
    }

     .mobile-menu-trigger span::before {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }

    /* .header-top2-full .nav {
        flex: 0 0 75%;
    } */

    .header-top2-full .menu-overlay {
        position: fixed;
        background-color: #fff !important;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }

 .header-top2-full  .menu {
        position: fixed;
        width: 320px;
        background-color: #ffffff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }
     .header-top2-full .menu {
        width: 100% !important;
        display: flex;
        justify-content: inherit;
        align-items: start;
        flex-direction: column;
        height: 100vh;
    }

         .header-top2-full .menu.active {
        transform: translate(0%);
    }
    .header-top2-full .menu .mobile-menu-head {
        width: 100% !important;
    }

        .header-top2-full .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 501;
        position: sticky;
        background-color: #ffffff;
        top: 0;
    }

           .header-top2-full .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: none;
    }

            .header-top2-full .menu .mobile-menu-head .mobile-menu-close{
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }

         .header-top2-full .menu.menu.active ul {
              overflow-x: hidden;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        width: 100%;
       
    }

             .header-top2-full .menu.menu.active ul li a{
             color: var(--primary-color);
    padding: 0 8px;
    font-size: 13px;
    width: 100%;
    font-weight: 600;
    }
    .header-top2-full .menu.menu.active ul li {
    padding: 0 5px;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 12px 5px;
}


         .header-top2-full .menu .menu-main {
        overflow-x: hidden;
        overflow-y: auto;
        width: 100% !important;
        
}

/* .header-top2-full .nav ul.active {
    transform: translate(0);
}

.header-top2-full .menu-overlay.active {
    visibility: visible;
    opacity: 1;
} */
    .img-boxx {
        display: block !important;
        max-width: 165px;
    }
.img-boxx a img {
    width: 165px !important;
}

.logo img {
    max-width: 165px;
}









section#hero {
    height: inherit;
    animation: inherit;
    padding-top: 25px;
    padding-bottom: 35px;
}

.hero-full {
    height: inherit;
}
.hero-text h1 {
    font-size: 48px;
}

.about-left {
    padding-right: 25px;
}
section#about {
    padding: 75px 0;
}
.about-text1 h2 {
    font-size: 32px;
    margin: 10px 0;
}
ul.about-list {
    padding: 15px 0;
}
.heading h2 {
    font-size: 32px;
    letter-spacing: 0;
}
.process-boxes {
    margin-top: 30px;
}

.process-box1 {
    width: 50%;
    padding: 10px;
}

section#process {
    padding: 0px 30px 75px 30px;
}

.process-num1, .process-num2 {
    padding: 0px;
    
}

.hover-over  ~ .process-img .process-num2 {
    bottom: 0;
    visibility: visible;
    opacity: 1;
}

span.icon-process {
    bottom: 100px;
    left: 20px;
}


section#value {
    padding: 75px 0;
}
.value-full ul.about-list li {

    font-size: 15px;
}

section#what-do {
    padding: 75px 0;
}
.extra-heading {
    margin-top: 20px;
}

.what-do-boxes {
    margin-top: 30px;
}

.what-do-box1 {
    width: 50%;
    padding: 10px;
}
.what-do-innerbox {
    padding: 30px;
    border-radius: 12px;
}

.what-do-icon {
    font-size: 49px;
    margin-bottom: 10px;
}

section#model {
    padding: 75px 0;
}
.model-full {
    padding-top: 30px;
}
.model-left {
    padding-right: 30px;
}
.model-left, .model-right {
    padding: 0 15px;
}
.model-left h2 {
    font-size: 42px;
    margin: 14px 0;
}

.model-left-last {
    margin-top: 25px;
    padding: 15px;
}

.model-right-bx1 span {
    font-size: 16px;
}
.modal-right-text h4 {
    font-size: 24px;
}

.modal-right-text p {
    font-size: 15px;
    line-height: 24px;
}

.model-right {
    gap: 15px;
}

#contact {
    padding: 75px 0;
}
.form-main
 {
    margin-top: 50px;
}

.input-filed {
    padding: 0 15px;
    margin-bottom: 25px;
}
.input-filed input {
    padding: 14px;
}
.footer-full2 {
    padding: 20px 0;
}

}







@media (max-width: 767px) {
   

.left-hover, .right-hover {
       position: static;
}











    section#hero {
    background-size: cover;
    height: inherit;
    animation: inherit;
    padding-bottom: 20px;
}

.hero-full {
    width: 100%;
    height: inherit;
}

.hero-text {
    width: 100%;
}

.hero-text h1 {
    font-size: 32px;
    margin: 20px 0;
}
.hero-text p {
    padding-right: 0;
}
section#about {
    padding: 50px 0;
}

.about-full {
    flex-direction: column;
    gap: 15px;
}
.about-left {
    width: 100%;
    padding-right: 0;
    float: left;
}

.about-left-img img {
border-radius: 20px;
    transform: inherit;
}

.about-text1 span.section-name {

    font-size: 16px;
}
.about-right {
    width: 100%;
    padding: 0;
}
.about-text1 h2 {
    font-size: 24px;
    margin: 10px 0;
}
.about-text1 p {
    font-size: 14px;
    line-height: 20px;
    padding-right: 0;
}
ul.about-list li {
    font-size: 14px;
}
section#process {
    width: 100%;
    padding: 50px 0px;
    padding-top: 0;
}
.heading h2 {
    font-size: 28px;
    letter-spacing: 0.2px;
}
.heading span {
    font-size: 14px;
}
.process-boxes {
    margin-top: 15px;
}

.process-box1 {
    width: 100%;
}
.process-num1, .process-num2 {
    padding:0px !important;
    position: static;
}

.process-innerbox {
    height: inherit;
}
.overlay{
    display: none;
}
.process-num2 p{
    color: #000;
}

.process-num2{
    padding-top: 0 !important;
}
.process-img > img {
          height: 200px !important;
        width: 100%;
        border-radius: 5px;
        margin-bottom: 15px;
}
.process-num1 h4 {
    font-size: 22px;
    color: #000;
    display: inline;
}
 .process-img .process-num2{
    bottom: 0;
    visibility: visible;
    opacity: 1;
}

span.icon-process {
    bottom: 100px;
    left: 40px;
    display: none;
}
.hover-over{
    display: none;
}

section#value {
    padding: 50px 0px;
    padding-top: 15px;
}


.value-full{
    flex-direction: column;
}


.value-right {
    width: 100%;
    padding: 0px;
}
.value-image img {
    max-width: 100%;
    height: inherit;
    object-fit: cover;
    clip-path:none !important;
    border: 5px solid #d8973d;
}

.value-full-left {
    width: 100%;
    margin-top: 20px;
    padding: 0;
}
ul.about-list{
    padding: 10px 0px;
}

.value-full ul.about-list li {
    padding: 12px 17px;
    font-size: 14px;
    margin: 8px 0;
}
section#what-do {
    padding: 50px 0px;
}

.extra-heading {
    margin-top: 25px;
    font-size: 12px;
}
.extra-heading i {
    font-size: 16px;
}
.what-do-boxes {
    margin-top: 25px;
}

.what-do-box1 {
    width: 100%;
    float: left;
    padding: 10px;
}

.what-do-innerbox {
    width: 100%;
    padding: 20px;
    border-radius: 14px;
}

.what-do-icon {
    font-size: 40px;
    margin-bottom: 15px;
}
.what-do-text h4 {
    font-size: 14px;
}

section#model {
    padding: 50px 0;
    background-color: var(--primary-color);
}

.model-full {
    padding-top: 20px;
}
.model-left {
    padding-right: 0;
}

.model-left, .model-right {
    width: 100%;
    float: left;
    padding: 0 10px;
}
.model-full{
    flex-direction: column;
}
.model-left span {
    padding: 5px 10px;
    font-size: 9px;
}

.model-left h2 {
    font-size: 38px;
    margin: 20px 0;
}
.model-left p {
    font-size: 14px;
    line-height: 22px;
}
.model-left-last {
    margin-top: 20px;
    padding: 15px;
    font-size: 14px;
}

.modal-right-text h4 {
    font-size: 20px;
}
.modal-right-text p {
    font-size: 14px;
    line-height: 22px;
}
.model-right-bx1 span {
    font-size: 16px;
}
#contact {
    padding: 50px 0px;
}
.form-main {
    margin-top: 35px;
}

.input-filed {
    width: 100%;
    padding: 0 0px;
    margin-bottom: 21px;
}

.input-filed input {
    width: 100%;
    padding: 10px;
}

.input-filed textarea {
    height: 70px;
}
.form-main .q-button button {
    width: 100% !important;
}
.btn {
    padding: 14px 18px;
    font-size: 14px;
}

.footer-full2 {
    padding: 20px 0;
}

.footer-full2 p {
    font-size: 12px;
}
}




.img-boxx {
    padding-left: 14px;
    width: 129px;
    display: none;
}

.img-boxx a img {
    width: 100%;
}